com.mapinfo.midev.data

## Interface IDataSourceTableEvent

All Known Implementing Classes:
  TableClosedEvent

    public interface IDataSourceTableEvent

Root interface for all `IDataSourceTable` events.

### Method Summary

All Methods Instance Methods Abstract Methods
`IDataSourceTable` `getSource()` Returns the `IDataSourceTable` that caused the event.

### Method Detail

#### getSource

    IDataSourceTable getSource()

Returns the `IDataSourceTable` that caused the event.

Returns:
  the `IDataSourceTable` that caused the event.